[Message]
NotAdmin=Telepítés és eltávolítás nem hajtható végre, mert a felhasználó nem rendelkezik rendszergazdai vagy vele megegyező jogokkal.
RunTWAIN=Néhány fájl, melyet frissíteni kellene, éppen használatban van. A beállítás elindítása előtt lépjen ki a programból.
DelOld=Az alkalmazás régebbi verzióinak eltávolítása...
UninstErr=A régi verziót nem sikerült beazonosítani. Távolítsa el a programot, majd telepítse újra.